﻿@charset "utf-8";
/*****************************************
 Author : Subdit TI - DJPPR
*****************************************/
@import "/../../../lib/Roboto_Condensed/roboto-condensed.css";

@media print {

    a[href]:after {
        content: none;
    }
}

body {
    background: url(../../../images/noise.jpg);
}

.container {

    /*max-width:940px;*/

    font-family: Helvetica, Arial, Lucida Sans Unicode, Lucida Grande, sans-serif;
    font-size: 12px;
    color: #333333;
}

table a:not(.btn), .table a:not(.btn), a, a:hover
{
    text-decoration: none;
}

a, a.link_fav_menu
{
    color: #000000;
}

a:hover, a.link_fav_menu:hover
{
    color: #2780E3;
}


/* main container*/
#page {
    padding: 0px;
}

.page {
    margin-bottom: 10px;
}

#attachment_header {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 0 0 5px 0;
    font-size: 16px;
}

@media (min-width: 768px ) {

    .container {
        padding-left: 0px;
        padding-right: 0px;
    }

    .side-left {
        padding: 0px 5px 0px 0px;
    }

    #side_left_hibah {
        margin-bottom: 5px;
    }

    #side_right_hibah {
        border-left: 1px solid #cccccc;
        padding-left: 6px;
        padding-right: 0px;
    }

    .side-middle {
        padding-left: 0px;
        padding-right: 0px;
    }

    .side-right {
        padding-right: 0px;
        padding-left: 3px;
    }

    .side-right p {
        padding: 5px;
    }
}

@media (min-width: 0px ) and (max-width: 767px) {
    .side-left {
        padding-right: 3px;
        padding-left: 3px;
    }

    .side-right {
        padding-left: 3px;
    }

    #side_right_hibah {
        padding-left: 6px;
        padding-right: 0px;
    }
}

.side-left .panel, .side-right .panel {
    margin-bottom: 5px;
}

.side-left .panel-body {
    padding: 5px;
}

.pagination {
    margin: 5px 0;
}

.search-attachment {
    margin-top: 10px;
    margin-bottom: 0px;
}

#listAll {
    margin: 0;
    line-height: 10px;
}

/* CSS buat Pengumuman*/

.announcement-page {
    padding: 0px;
}

.berita-container {
    clear: left;
    text-align: justify;
}

.berita-header {
    padding-top: 5px;
    font-size: 13px;
    font-weight: bold;
}

.berita-header a {
    text-decoration: none;
}

.dropdown-menu {
    font-size: 12px;
}

.posted_old {
    padding: .2em .6em .3em;
    font-size: 75%;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    background: #72779C;
}

.posted_content {
    border-top: 1px solid #565656;
    padding: .2em .6em .3em;
    font-size: 75%;
    line-height: 1;
    color: #565656;
    white-space: nowrap;
    vertical-align: baseline;
}

.posted {
    font-size: 10px;
    color: #cccccc;
	
    background: #000000;
    /*margin-bottom: 15px;*/
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 5px;
}
.bottom_carou {
    font-size: 16px;
    color: #cccccc;
	height: 120px;
    background: #48494c;
    
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 10px;
	padding-right:10px;
	/*border-top: solid 1px #FFD251;*/
	}
.text-berita {
    margin-top: 10px;
    /*color:#ffffff;*/
}

.line_separator {
    border-width: 1px;
    border-color: #cccccc;
    margin: 10px 0 0 0;
    padding: 0px;
}

#btnListAnnouncements {
    margin: 5px 5px 0 0;
}

#btnListNews {
    padding-top: 5px;
}

#admin-menu li {
    display: inline;
    margin-right: 50px;
}

div .error {
    color: red;
}

#attachment_search_container {
    margin-top: 0px;

    padding-top: 0px;
    padding-bottom: 0px;
}

#attachment_search_container .page-header {
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#address {
    text-align: center;

}

.page-header {
    margin-top: 0px;
    margin-bottom: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
}

#attachment_search_container .page-header h1 {
    margin: 5px 0 0 0px;
}

.page-header h1 {
    margin: 0px;
}

#finder .elfinder-toolbar {
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

#kcfinder_div {
    display: none;
    position: absolute;
    width: 670px;
    height: 400px;
    background: #e0dfde;
    border: 2px solid #3687e2;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    padding: 1px;
}

form .col-lg-offset-2 {
    margin-left: 0px;
}

#search_bar {
    margin: -8px 0 5px 0;
    background-color: #003366;
}

.col-sm-12 {
    padding: 0 5px;
}

.header_text {

    font-family: georgia, serif;
    font-size: 16px;
}

.index-container {
    margin-top: 5px;
}

.index_text {
    font-size: 12px;
    color: #565656;
}

.index_text:hover {
    font-size: 12px;
    color: #165ba8;
}

.img-rounded {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline {
    color: #ff0039;
}

.blink_me {
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blinker;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes blinker {
    0% {
        opacity: 1.0;
    }
    50% {
        opacity: 0.0;
    }
    100% {
        opacity: 1.0;
    }
}

@-webkit-keyframes blinker {
    0% {
        opacity: 1.0;
    }
    50% {
        opacity: 0.0;
    }
    100% {
        opacity: 1.0;
    }
}

@keyframes blinker {
    0% {
        opacity: 1.0;
    }
    50% {
        opacity: 0.0;
    }
    100% {
        opacity: 1.0;
    }
}

li a.list-group-item {
    padding: 5px;
}

.border_row {
    border-left: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	/*border-bottom: 1px solid #cccccc;*/
}

.panel{
margin-bottom:21px;
background-color:transparent;
/*border:1px solid transparent;*/
border-radius:0;
padding:0px 0px 0px 20px;
/*-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.05);*/
/*box-shadow:0 1px 1px rgba(0,0,0,0.05)*/
}

.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'FontAwesome';
    content: "\f106";
    color: inherit;
    float: right;
    font-size: 18px;
    /*margin-left:15px;*/
    margin-top: -28px;
}

.panel-heading.collapsed .accordion-toggle:after {
    /* symbol for "collapsed" panels */
    content: "\f107";
}

/*
.list-group-item:after
{
	font-family:'FontAwesome';
    content:"\f105";    
    color: inherit;
    float:right;
    font-size:14px; 
	mar
}
*/

.list-group-item {
    border: none;
    border-bottom: 1px solid #b2b2b2;
}

.text_date {
    font-size: 10px;
    color: #787272;
}

.sub_title {
    /*text-align: center;*/
    font-size: 28px;
    font-family: Roboto Condensed, Lucida Sans Unicode, Lucida Grande, sans-serif;
    margin-top: 0px;
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 15px;
}

.hr_sub_title {
	text-align: center;
    /*border-left: 5px solid #775593;
    background: #cccccc; */
    /*padding-bottom: 25px;*/
    margin-bottom: 0px;
    padding: 5px;
    margin-top: 5px;
}

.box-shadow_new {

    -webkit-box-shadow: 0px 3px 0px -1px rgba(148, 139, 148, 0.43);
    -moz-box-shadow: 0px 3px 0px -1px rgba(148, 139, 148, 0.43);
    box-shadow: 0px 3px 0px -1px rgba(148, 139, 148, 0.43);
}

ul.nav-stacked li {
    margin-top: 0px;
}

a.btn.btn-default.btn-sm, button.btn.btn-success.btn-sm {
    background: #CCCCCC;
    border-color: #ADADAD;
}

a.btn.btn-default.btn-sm:hover, button.btn.btn-success.btn-sm:hover {
    background: #ADADAD;
    border-color: #ADADAD;
}

.alert {
    margin-bottom: 5px;
}

.title_link {
    color: #333;
}

.title_link:hover {
    /*font-size:12px;*/
    color: #165ba8;
}

.nav > li > a {
    padding-left: 10px;
    padding-right: 10px;
}

/*#cl-grant-web-grid a,*/
#cl-rekon-hibah-grid a {
    /*color:#2780E3;*/
}

/* Header */

#instansi_header {
    background: #059;
}

#logo_instansi_header_container {
    clear: both;
}

#logo_header_container {
    float: left;
    margin-right: 10px;
}

#logo_header_container > img {
    width: 60px;
}

#instansi_header_container, #instansi_header_container > a {
    font-family: Georgia;
    line-height: normal;
    text-transform: uppercase;
    color: #ffffff;
    margin: 5px auto 10px auto;
    font-size: 20px;
    text-decoration: none;
}

#search-container {
    margin-top: 5px;
    font-family: 'Lucida Sans Unicode', 'Lucida Grande', sans-serif;
    font-size: 12px;
}

#text_language a {
    color: #ffffff;
    float: right;
    margin-right: 0px;
}

#search_input {
    float: right;
    width: 200px;
    height: 25px;
    border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

#search-button {
    background: url(../../../images/search-button.png) top left no-repeat;
    height: 35px;
    width: 35px;
    border: none;
    cursor: pointer;
    float: right;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
    margin-right: -9px;
}

@media only screen and (min-width: 641px)/* min-width 641px, medium screens */ {
    #instansi_header_container {
        font-size: 18px;
    }
}

@media screen and (min-width: 1025px)/* min-width 1025px, large screens */ {
    #logo_header_container > img {
        width: 100%;
    }

    #instansi_header {
        padding-top: 30px;
        /*padding-bottom: 30px;*/
    }

    #instansi_header_container {
        font-size: 21px;
        float: left;
        margin: 5px auto 15px auto;
    }
}

/* Main Menu */

#main_menu_navbar ul.col-sm-3 ul
{
    margin-left: -15px;
    list-style: circle;
}

#main_menu_navbar ul.col-sm-3 ul ul
{
    list-style: disc;
}

#main_menu_navbar ul.col-sm-3 ul ul ul
{
    list-style: square;
}

#main_menu_navbar ul.col-sm-3 li a
{
    /* text-decoration: underline; */
    /*color:#2780e3;*/
    margin-bottom: 5px;
}

#main_menu_navbar li.sub-header-menu
{
    text-transform: uppercase;
}

#row_mainmenu {
    background: #059;
    border-bottom: 1.5px solid #FFFFFF;
}

.navbar {
    min-height: 36px;
    margin-bottom: 0px;
    border-bottom: #ffffff 1px solid;
}

.navbar-header {
    height: 36px;
}

.navbar-default.navbar .nav > li > a {
    min-height: 36px;
    line-height: 6px;
    font-family: Georgia;
    font-weight: bold;
}

.navbar-default.navbar .nav > li > a:hover {
    color: #fff;
    background-color: #007fff;
}

.navbar-default.navbar .nav .active > a, .navbar .nav .active > a:hover {
    color: #fff;
    background-color: #501762;
}

.navbar-default.navbar .nav li > a .caret, .tnav .navbar .nav li > a:hover .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}

.navbar-default.navbar .nav > li.dropdown.open > a {
    color: #fff;
    background-color: #007fff;
    border-color: #fff;
}

.navbar-default.navbar .nav > li.dropdown.open.active > a:hover .caret, .tnav .navbar .nav > li.dropdown.open > a .caret {
    border-top-color: #fff;
}

.navbar-default.navbar .nav.pull-right {
    margin-left: 10px;
    margin-right: 0;
}

#logo_home {
    width: 22px;
    height: 22px;
    margin-top: -3px;
}

.navbar-brand {
    padding-top: 10px;
    padding-bottom: 0px;
}

.dropdown-menu {
    min-width: 250px;
    margin-top: 0px;
    border: none;
}

.dropdown-menu > li {
    margin-left: 15px;
    margin-right: 5px;
    height: auto;
    color: dimgrey;
    text-transform: capitalize;
    font-weight: bold;
}

.dropdown-menu > li > a {
    white-space: normal;
    padding: 3px 0;
}

.dropdown-menu > li.divider {
    width: 90%;
    margin: 5px auto;
    height: 1px;
    background: #9898A0;
}

.dropdown-menu > li.sub-menu-item {
    list-style: square;
    padding-left: 0px;
    /*margin-left: 35px;*/
}

@media screen and (min-width: 768px) and (max-width: 991px) {

    .navbar {
        display: inline-flex;
    }

}

@media screen and (max-width: 767px) {

    #main_menu_navbar ul, #main_menu_navbar a
    {
        color: #FFFFFF;
    }

    #main_menu_navbar a:hover
    {
        color: #000000;
    }

    .navbar-nav .open .dropdown-menu {
        background: #007fff;
    }

    .dropdown-menu > li {
        margin-left: 35px;
        margin-right: 20px;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        padding: 0px;
    }

    .dropdown-menu li.sub-menu-item {
        /*margin-left: 52px;*/
        color: #ffffff;
    }

    .dropdown-menu > li.sub-header-menu {
        color: #ffffff;
    }

    .dropdown-menu > li.divider {
        width: 95%;
        margin: 5px auto;
        height: 1px;
        background: #cccccc;
    }

    .navbar-collapse {
        width: 90%;
        margin: 0px auto;
    }

}

.navbar-default {
    background-color: #003366;
    border: none;
}

/* Panel */
.panel-info {
    background: #ffffff;
    border: none;
    /*
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    */
}

#panel_berita, #panel_pengumuman, #panel_dashboard, #panel_statistik {
    margin-bottom: 6px;
}

#panel_berita
{
    background: #ffffff; 
    padding: 0px 5px 5px 0px;
}

#panel_berita .panel-heading {
    background-color: #8a4499;
}

.panel-info > .panel-heading {
    color: #fff;
    background-color: #323296;
    padding: 3px 0 3px 10px;
    /*
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    */
}

#panel_siaran-pers {    
}

/*
#panel_berita,
#panel_siaran-pers,
#panel_pengumuman,
#panel_tautan,
#panel_sidebar,
#panel_address,
#panel_visitor,
#panel_page,
#panel_artikel,
#panel_maklumat,
#panel_complaint,
#panel_contact,
#panel_sitemap
{
    margin-bottom: 20px;
}
*/

/*

#panel_berita
{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}


#panel_berita .panel-heading
{
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom: none;
}


#panel_berita .panel-body
{
    padding: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}

#panel_berita
{
    margin-top: -4px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

#panel_berita .panel-footer
{
    background: none;
    height: 30px;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

*/

#panel_visitor .panel-heading {
    color: #000000;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    background: #CCCCCC; /*#090404;*/
    border-bottom: none;
}

#panel_visitor .panel-body {
    text-align: right;
    text-transform: uppercase;
    font-weight: bold;
}

#panel_artikel .panel-body {
    padding: 15px;
}

#panel_feature {
    margin-bottom: 20px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;

}

#panel_tautan .panel-body {
    padding: 5px;
}

.panel-body {
    background: none;
}

@media (min-width: 0px ) and (max-width: 767px) {
    .panel-info > .panel-heading {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

    /*

    #panel_berita
    {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }

    #panel_berita .panel-footer
    {
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    */

}

.box-shadow {
/*
    -webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.69);
    -moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.69);
    box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.69);
*/
}

/* Custom Horizontal Rule */
.services {
    padding: 10px;
}

.service-item {
    color: #000000;
}

.text-center {
    color: #000000;
}

.text-primary {
    color: #ffffff;
}

.text-primary:hover,
.text-primary:focus,
.text-primary:active {
    color: #8a4499;
}

.row_feature {
    border-bottom: 1px solid #b2b2b2;
    padding-bottom:10px;
}

.feature_icon_block {
    margin-right: 5px;
}

/* Marquee */

#marquee_row {
    border-bottom:1px solid #cccccc;
    padding-bottom:5px;
    /* margin-top: 5px; */
    /* margin-bottom: -1px; */
    /* padding: 5px; */
    background: transparent linear-gradient(to bottom, rgba(200, 200, 200, 0.73) 0px, #e3e3e3  47%, #FFF 100%) repeat scroll 0% 0%;
    /* border-bottom: 2px solid #d6dbd0; */
}

#marquee_row marquee {
    /* background-color: #464343; */
    width: 100%;
    /*
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    */
    /* color: #ffffff; */
}

#marquee_container {
    height: 100%;
    margin-bottom: -4px;
    padding-left:5px;
    padding-right:5px;
}

marquee p {
    margin: 0px;
    padding: 5px 0 5px 0;
    white-space: nowrap;
}

marquee a {
    color: #ffffff;
}

marquee a:hover {
    color: #E9E912;
}

@media screen and (min-width: 0px) and (max-width: 767px) {
    #marquee_row marquee {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
    }

    #marquee_container {
        height: 100%;
        margin-bottom: -4px;
    }
}

/* sidebar */

.sidebar_topmenu {
    color: #000000;
    padding: 10px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #fc003f;
    color: #ffffff;
}

#sidebar_menu .dropdown-menu {
    background-color: #003366;
}

#sidebar_menu .dropdown-menu a {
    color: #ffffff;
}

#sidebar_menu.nav > li > a {
    padding-top: 3px;
    padding-bottom: 3px;
}

/* Carousel */

.img-caption {
    font-style: italic;
    margin-bottom: 5px;
}

.carousel-caption {
    position: absolute;
    left: 0px;
    right: 0px;
    padding: 0 5px;
    background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.35);
    bottom: 0px;
}

#news_carousel
{
    /*
    background:#EDEDED;
    */
}

#carousel .carousel-indicators {

    position: absolute;
    top: 15px;
    left: -140px;
    z-index: 5;
    margin: 0px;
    list-style: none outside none;
}

#carousel .carousel-indicators li {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #837F7F;
    border: 1px solid #837F7F;
    border-radius: 10px;
}

#link_eselon_carousel .carousel-indicators li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #000000;
    border-radius: 10px;
}

#carousel .carousel-indicators .active {
    background: #cccccc;
    border: 1px solid #cccccc;
}

#link_eselon_carousel .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #000000;
}

#link_eselon_carousel .carousel-inner {
    margin-bottom: 30px;
}

#link_eselon_carousel .carousel-indicators {
    bottom: -3px;
}

@media (min-width: 0px) and (max-width: 767px) {
    .carousel-caption {
        position: static;
        left: 0px;
        right: 0px;
        padding: 5px 15px;
        background: none repeat scroll 0% 0% rgba(0, 0, 0, 0.75);
        bottom: 0px;
    }
}

.carousel-caption a {
    text-decoration: none;
}

a.carousel-control {
    text-decoration: none;
}

@media (min-width: 768px) and (max-width: 992px) {
    #carousel .carousel-indicators {
        left: -150px;
    }
}

@media (min-width: 0px) and (max-width: 767px) {
    #carousel .carousel-indicators {
        position: absolute;
        top: 15px;
        z-index: 5;
        left: 55%;
        margin: 0px;
        list-style: none outside none;
    }
}

#link_eselon_carousel a.left {
    padding-left: 5px;
    text-align: left;
    font-size: 40px;
    margin-left: -35px;
}

#link_eselon_carousel a.right {
    padding-right: 5px;
    text-align: right;
    font-size: 40px;
    margin-right: -35px;
}

#carousel a.left, #link_eselon_carousel a.left {
    padding-left: 10px;
    text-align: left;
    background: none;
}

#carousel a.right, #link_eselon_carousel a.right {
    padding-right: 10px;
    text-align: right;
    background: none;
}

.carousel-inner img {
    min-width: 100%;
}

#link_eselon_carousel {
    background: none;
}

#link_eselon_carousel a.carousel-control {
    text-decoration: none;
    padding-top: 30px; /* Posisi navigator icon untuk Carousel */
    width: 50px;
    color: #000000;
}

@media (min-width: 768px) and (max-width: 992px) {
    #link_eselon_carousel a.carousel-control {
        padding-top: 85px; /* Posisi navigator icon untuk Carousel */
    }
}

@media (min-width: 620px) and (max-width: 767px) {
    #link_eselon_carousel a.carousel-control {
        padding-top: 60px; /* Posisi navigator icon untuk Carousel */
    }

    #link_eselon_carousel a.left {
        padding-left: 15px;
    }

}

@media (min-width: 371px) and (max-width: 619px) {
    #link_eselon_carousel a.carousel-control {
        padding-top: 80px; /* Posisi navigator icon untuk Carousel */
    }
}

@media (min-width: 314px) and (max-width: 370px) {
    #link_eselon_carousel a.carousel-control {
        padding-top: 55px; /* Posisi navigator icon untuk Carousel */
    }
}

@media (min-width: 0px) and (max-width: 313px) {
    #link_eselon_carousel a.carousel-control {
        padding-top: 35px; /* Posisi navigator icon untuk Carousel */
    }
}

#link_eselon_carousel .carousel {
    padding: 5px;
    margin-bottom: 5px;
}

img.icon_image {
    width: 100px;
    height: 100px;
    min-width: 100px;
    margin: 5px;
}

@media (max-width: 764px) {
    img.icon_image {
        width: 80px;
        height: 80px;
        min-width: 80px;
        margin: 3px;
    }
}

@media (max-width: 370px) {
    img.icon_image {
        width: 60px;
        height: 60px;
        min-width: 60px;
        margin: 1px;
    }
}

@media (max-width: 314px) {
    img.icon_image {
        width: 40px;
        height: 40px;
        min-width: 40px;
        margin: 1px;
    }
}

/* Tautan */

#div_tautan {
    padding-top: 10px;
    display: block;
}

#div_tautan ul {
    list-style: none;
    line-height: 40px;
}

#div_tautan li {
    display: inline;
    padding: 3px 3px 3px 3px;
}

#div_tautan #btn_link {
    padding-top: 10px;
}

/* Footer */

#footer {
    color: #ffffff;
    height: 100%;
    overflow: visible;
    display: block;

    background: rgb(125, 126, 125); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(125, 126, 125, 1) 0%, rgba(14, 14, 14, 1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(125, 126, 125, 1)), color-stop(100%, rgba(14, 14, 14, 1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(125, 126, 125, 1) 0%, rgba(14, 14, 14, 1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(125, 126, 125, 1) 0%, rgba(14, 14, 14, 1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(125, 126, 125, 1) 0%, rgba(14, 14, 14, 1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(125, 126, 125, 1) 0%, rgba(14, 14, 14, 1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7d7e7d', endColorstr='#0e0e0e', GradientType=0); /* IE6-8 */

}

.footer-text-container, #footer .container a {
    color: #ffffff;
}

#footer-logo {
    width: 43px;
    height: 43px;
    position: relative;
    left: 0px;
    top: 0px;
    right: auto;
    bottom: auto;
}

#portal_label {
    font-weight: bold;
}

@media (min-width: 992px) {

    .footer-text-container {
        margin-left: -25px;
    }

}

@media (max-width: 991px) {

    #footer {
        text-align: center;
    }

    .footer-text-container {
        margin: 5px 5px;
    }

}

/* Banner */

#banner {
    background-color: #003366;
    min-height: 120px;
    margin: 0px;
    padding: 10px 0 10px 0;
}

#banner-item-row .banner-item {
    text-align: center;
    display: inline-block;
}

#banner-item-row .banner-item a {
    text-align: center;
    display: inline-block;
    padding: 10px;
}

#running-text
{
    /*background-color: #616161;*/
    width: 100%;
}

.statistik_item_content, .info_grafis_item_content
{
    /* height: 100px; */
    /* width: 50px; */
    /* background: #E4E3E3; */
    vertical-align: middle;
    /*margin-left: 5px;
    margin-right: 5px;*/
    padding-top: 5px;
	
}

.text_statistik_item,.text_info_grafis_item, .teks_aplikasi
{
    margin-top: 15px;
    font-weight: bold;
}

#marquee_container
{
    background: #616161;
    color: #FFFFFF;
}

/*
#carousel_links .slick-slide{
    cursor: pointer;
    cursor: hand;
    /*
    opacity: 0.5;

}

*/

/*
#carousel_links .slick-slide.slick-active {
    opacity: 1;
    background: green;
    color: #FFFFFF;
}

.list-group.news_link
{
    margin: 0px;

}

#carousel_links .list-group-item
{
    padding: 3px;
}

*/

/*
#carousel_links .slick-list
{
    height: 500px !important;
}
*/

.button-column
{
    text-align: center;
}

.selector
{
    color: #84CE00;
    color:#c7aace;


    color: #FFCF00;
    color:#6080ff;

    color: #FF7D01;
    color:#ffe9bd;

    color:#F42494;
    color: #f4a9de;

    color:#CC0000;
    color:#97A7CC;

    color: #F4E23B;
    color:#9ad5f4;
}

.item_overlay:hover {
    background: rgba(6, 57, 81, 0.7);
}

.item_overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
    transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    cursor: pointer;
	
}

.item_info {
    position: absolute;
    height: 100px;
    width: 100%;
    top: 50%;
    margin-top: -50px;
    text-align: center;
}

.project_name {
    color: #fff;
    text-transform: uppercase;
    margin-top: 5px;
    
    opacity: 0;
    font-size: 16px;
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    position: relative;
    z-index: 10;
	}
	
	.statistik_item_content:hover .project_name {
    opacity: 1;
    -webkit-transition: opacity .1s .2s;
    -moz-transition: opacity .1s .2s;
    -ms-transition: opacity .1s .2s;
    -o-transition: opacity .1s .2s;
    transition: opacity .1s .2s;
	}
	
	.uline_title {
	margin-top:-20px; 
	margin-bottom:10px; 
	border-bottom:4px solid #FFD251;
	border-top:1px solid #063951
	}

	.sc_text {
	color:#e5e5e5;
	font-size:24px;
	margin-top:10px;
	
	}	
	.sc_text:hover {
	color:#fdc600;
	}

    .side-menu .panel-body
    {
        padding: 15px 15px 15px 0px;
    }

.side-menu .panel-body ul.list-group
{
    /*padding: 5px 0px;*/
}

.side-menu .panel-body ul.list-group .list-group-item
{
    padding: 0px 0px;
    margin: 0px;
    border-bottom: 1px solid #B2B2B2;
}

.side-menu .panel-body ul.list-group .list-group-item .not-link
{
   font-weight: bold;
    color:#6A6A6A;
}

.side-menu .panel-body ul.list-group .list-group-item .list-group-item-text.sub-menu
{
    margin-left: 15px;
}

.header_text_content
{
    text-transform: capitalize;
    margin-bottom:10px;
    margin-top:0px;
    /*border-bottom:1px solid #565656;*/
    padding-bottom:5px;
}
.app_list
{
	min-height:70px; 
	background-color:#ffffff;
	font-size:16px;
}

.app_list:hover
{
	min-height:70px; 
	background-color:#cccccc;
}
.side-menu-list
{

}
.side-menu-list:hover
{
	background:#ffffff;
}

#kupon_sbr_container, #video_container
{
    background-color:#efefef;
    border: 1px #cccccc solid;     
    margin-top:10px;
    margin-bottom:10px;    
}

#kupon_sbr_container
{
    padding-bottom:20px;
    padding-left:5px;
}

@media (min-width: 768px) and (max-width: 991px ) {
    #kupon_sbr_container
    {
        min-height: 840px;
    }

    #video_container
    {        
        min-height: 920px;
    }
}

@media (min-width: 992px) and (max-width: 1199px ) {
    #kupon_sbr_container
    {
        min-height: 430px;
    }

    #video_container
    {        
        min-height: 460px;
    }
}

@media (min-width: 1200px ) {
    #kupon_sbr_container
    {
        min-height: 460px;
    }

    #video_container
    {        
        min-height: 620px;
    }
}

.img_module_link
{
    width:70px;
    max-width: 70px;
}


